#picture-wrap-EyAuFEHZJSfj > A > IMG {
	height:60px !important;
}
#picture-wrap-CoKPFjctGIpZ > A > IMG {
	height:160px !important;
}

#picture-wrap-EyAuFEHZJSfj > A > IMG {
	height:60px !important;
}

@media screen and (max-width:500px) {
	#component_vZAkFEcbujht > DIV > DIV {
	margin-bottom:0px !important;
	margin-top:30px !important;
}
#component_DipuaZmEzHkj > DIV > DIV > DIV:nth-child(1) {
	margin-left:20px !important;
}
#component_DipuaZmEzHkj > DIV > DIV > DIV:nth-child(2) {
	margin-left:20px !important;
}
#component_DCpuFZmjzcGE > DIV > DIV > DIV:nth-child(1) {
	margin-left:20px !important;
}
#component_DCpuFZmjzcGE > DIV > DIV > DIV:nth-child(2) {
	margin-left:20px !important;
}
}
.LA24234 .Flextext {
    margin-bottom: 20px!important;
}

#location_zYKkujmtnvDE > DIV {
	padding-top:0px !important;
}



@media screen and (max-width:500px) {
	#picture-wrap-CoKPFjctGIpZ > A > IMG {
	height:110px !important;
}
}